Application Server Solutions for Microsoft IIS and ASP.NET
       solutions   products   partners   company   support   downloads         store
Integrating ServletExec 4.1.1 or 4.2 with ArcIMS

Up one level

Which version of ServletExec is right for me?

Note:
These instructions apply only to ServletExec 4.1.1 or 4.2 with ArcIMS 4.0.1, using a version of the Apache web server that is supported by ArcIMS 4.0.1. on a supported Unix operating system.
Note: In order to understand which versions of Apache are supported on which brands/versions of Unix (Linux, Solaris, HP-UX, etc...) you should access the ArcIMS 4.0.1 System Requirements area of the Esri website.

Instructions for integrating other versions of ServletExec and ArcIMS can be found here.

The instructions at this website are provided by New Atlanta Communications.
At the time of this writing, Esri does not provide its own steps for installation and configuration of ServletExec and ArcIMS on a Unix platform.
However, in the event that they add such steps later,
A listing of all such Esri knowledge base articles can be found here.


 
Installing ArcIMS 4.0.1:

Detailed installation information can be found in the ArcIMS 4.0.1 Installation Guide found on the ArcIMS 4.0.1 for Unix Installation CD. The specific file on the CD is /install.htm. The Introduction chapter contains a section entitled "5 steps to get ArcIMS up and running" which gives a good overview.
The chapter pertaining to your flavor of Unix gives more specific details.
That chapter will definately be of particular interest at this step, as it walks you through every aspect of installing ArcIMS 4.0.1 onto your Unix operating System.

  
 
company media information terms of use privacy policy contact us